/* common.css */
@charset "utf-8";
div.news_container .releaseDetail_box .pr-article p {
	padding-bottom: 0;
}
.pr-article {
	width: 700px;
	margin: 0 auto;
}
.pr-article img {
	max-width: 100%;
}
div.news_container .releaseDetail_box  .pr-article ul li {
	margin: 0;
}
.titleBlock {
	text-align: center;
	font-weight: bold;
	margin: 0 auto 40px;
	line-height: 1.3;
}
.titleBlock__title-a {
	font-size: 17px;
}
.titleBlock__title-b {
	font-size: 20px;
}
.titleBlock__place {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5;
	margin: 8px 0;
}
.mainImg {
	font-size: 0;
	margin: 20px 0;
	text-align: center;
}
.mainImg img {
	width: 330px;
	display: inline-block;
	vertical-align: top;
}
.mainImg img + img {
	margin: 0 0 0 20px;
}

.textIndent {
	text-indent: 1em;
}
.paragraph {
	text-indent: 1em;
	margin-bottom: 20px;
}
.paragraph--mb0 {
	margin-bottom: 0;
}
.paragraph--noindent {
	text-indent: 0;
}
.paragraph--underline {
	text-decoration: underline;
}
/***************************************
 headline
****************************************/
.dl-block {
	margin-top: 20px;
}
.dl-block__dt {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	border-bottom: 1px solid #000;
}
.dl-block__dd {
	position: relative;
}
.dl-block__dd--fs0 {
	font-size: 0;
}
.left-block {
	display: inline-block;
	width: 400px;
}
/***************************************
 caption
****************************************/
.caption {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 auto 20px;
}
.caption--reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;		
}
/***************************************
 productCaption
****************************************/
.productCaption {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin: 20px 0 0;
}
.productCaption__description {
	margin: 0 0 0 10px;
}
.caption__image__text {
	font-size: 10px;
	text-align: center;
}
/***************************************
 table
****************************************/
#mainContent-right .releaseDetail_box .pr-article .table {
	text-align: left;
	margin: 0;
	border: none;
}
#mainContent-right .releaseDetail_box .pr-article .table__caption {
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}
#mainContent-right .releaseDetail_box .pr-article .table__th {
	width: 6em;
	padding-left: 0;
	font-weight: normal;
	border: none;
	text-align: left;
}
#mainContent-right .releaseDetail_box .pr-article .table__th--wide {
	width: 9em;
}
#mainContent-right .releaseDetail_box .pr-article .table__td {
	text-indent: -1em;
	padding: 0 0 0 1em;
	border: none;
}
#mainContent-right .releaseDetail_box .pr-article .table__td:before {
	content: "：";
}

/***************************************
 contentCorporate
****************************************/
.contentCorporate {
	margin: 35px auto 30px;
}
.contentCorporate__name {
	font-size: 14px;
	font-weight: bold;
}
.contentCorporate__text1 {
	margin: 0 0 20px;
	text-align: justify;
	text-justify: inter-ideograph;
	word-break: break-all;
}


@media (min-width: 740px) {
/***************************************
 caption
****************************************/
	.caption--small {
		width: 635px;
	}
	.caption__description {
		width: 380px;
	}
	.caption__image {
		width: 300px;
	}
	.caption--profile .caption__description {
		width: 450px;
	}
	.caption--small .caption__description {
		width: 415px;
	}
	.caption--campaign .caption__description {
		width: 540px;
	}
	.caption--profile .caption__image {
		width: 230px;
	}
	.caption--small .caption__image {
		width: 200px;
	}
	.caption--campaign .caption__image {
		width: 140px;
	}
	.productCaption {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin: 20px 0 0;
	}
	.productCaption__image {
		width: 100px;
	}
/***************************************
 floatCaption
****************************************/
	.floatCaption {
		width: 700px;
		overflow: hidden;
	}
	.floatCaption__space {
		height: 0;
	}
	.floatCaption__space--left {
		float: left;
	}
	.floatCaption__space--right {
		float: right;
	}
	.floatCaption__image {
		clear: both;
		width: 130px;
	}
	.floatCaption__image--left {
		float: left;
	}
	.floatCaption__image--right {
		float: right;
	}
	.floatCaption__text {
		padding: 0 150px 0 0;
	}
}
@media (max-width: 739px) {
.pr-article {
	width: 100%;
}
.pr-article a {
	word-break: break-all;
}
.pr-article img {
	zoom: 1 !important;
	max-width: 414px;
	margin: 0 auto;
	display: block;
}
.titleBlock__title-a {
	font-size: 14px;
}
.mainImg img + img {
	margin: 15px auto 0;
}
#mainContent-right .releaseDetail_box .pr-article .table__td {
	word-break: break-all;
}
#mainContent-right .releaseDetail_box .pr-article .table__th {
	background: none;
}
.contentCorporate {
	width: 100%;
}
.contentCorporate__logo {
	float: none;
	max-width: 125px;
	margin: 0 auto 10px;
	display: block;
}
.contentCorporate__name {
	font-size: 15px;
}
.contentCorporate__text1 {
	margin: 0;
}
.mainImg__item {
	display: block;
}
/***************************************
 caption
****************************************/
.caption {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;		
}
.caption__description {
	width: 100%;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.caption__image {
	width: 100%;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin: 0 auto 20px;
}
/***************************************
 floatCaption
****************************************/
.floatCaption {
	width: 100%;;
	overflow: hidden;
}
.floatCaption__space {
	height: 65px;
}
.floatCaption__space--left {
	float: left;
}
.floatCaption__space--right {
	float: right;
}
.floatCaption__image {
	clear: both;
	width: 150px;
}
.floatCaption__image--left {
	float: left;
}
.floatCaption__image--right {
	float: right;
}
}